﻿/*$fal-top-bg: #fff;
$fal-main-bg: #eee;
$fal-header-bg: #fff;
$fal-header-border-left-width-lg: 5px;
$fal-header-padding: 0 1.5rem;
$fal-header-border-right-color: #d4d4d4;
$fal-header-border-bottom-color: #d4d4d4;
$fal-header-lg-size: 20px;
$fal-header-lg-weight: bold;
$fal-color-1: #47B6FE;
$fal-color-2: #3FA1E8;
$fal-border-color: #e9e9e9;
$fal-double-border-top-color: #d1d1d1;
$fal-double-border-bottom-color: #f1f1f1;
$fal-step-outer-bg-lg: none;
$fal-step-caption-color: #969696;
$fal-step-caption-weight-lg: bold;
$fal-step-bg: #e8e8e8;
$fal-step-separator-bg: #e0e0e0;
$fal-step-section-small-bg: #3B4049;
$fal-step-small-color-inactive: #7c7d7f;
$fal-step-large-color-inactive: #b7b7b7;
$fal-step-small-active-bg: #000;
$fal-input-border-color: #9c9c9c;
$fal-label-color: #565656;
$fal-button-text-color: #fff;
$fal-button-prev-color: #474c4f;*/
/* default styles (all screens) */
@media only screen {
  .vehicle .stock-no {
    left: auto;
    right: 0; }
  .row {
    max-width: 1280px; }
  .button, .button.tiny, .finance-info-apply {
    background: #d92705;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .button:hover, .button.tiny:hover, .finance-info-apply:hover {
      background: #010101; }
  .tab-bar h4 {
    font-size: 1rem;
    font-weight: normal; }
  .finance-info-apply {
    color: #fff; }
    .finance-info-apply:hover {
      color: #fff; }
  .search-panel h3 {
    font-size: 27px; }
  .img-block {
    background: url(../../Userfiles/Image/img-block.jpg) 50% 50% no-repeat;
    background-size: cover;
    padding-bottom: 37%; }
  header {
    background: url(../../Userfiles/Image/bg-carbon.gif) repeat;
    padding: 3rem 1rem;
    margin-top: -0.125rem; }
  footer {
    background: url(../../Userfiles/Image/bg-carbon.gif) repeat;
    padding-top: 3rem;
    text-align: center; }
    footer .img {
      padding: 0 2rem; }
    footer .title {
      font-size: 22px;
      color: #d92705;
      font-weight: bold; }
    footer .content {
      font-size: 17px;
      color: #8f8f8f; }
    footer .ph, footer .addr {
      font-size: 32px;
      font-weight: 300;
      color: #dfdfdf;
      line-height: 1; }
    footer a {
      font-size: 32px;
      font-weight: 300;
      color: #dfdfdf;
      line-height: 1;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      footer a:hover {
        color: #d92705; }
    footer .fb {
      display: inline-block; }
    footer #fb-btn {
      display: block;
      width: 54px;
      height: 54px;
      background: url(../../Userfiles/Image/facebook.png) no-repeat;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      footer #fb-btn:hover {
        background: url(../../Userfiles/Image/facebook2.png) no-repeat; }
      footer #fb-btn:active {
        opacity: 0.7;
        -webkit-transition: all, 0.3s ease-out;
        -moz-transition: all, 0.3s ease-out;
        -o-transition: all, 0.3s ease-out;
        transition: all, 0.3s ease-out; }
  .copyright {
    padding: 1.25rem 0;
    text-align: center;
    text-transform: uppercase;
    color: #BEBDBD;
    background: rgba(0, 0, 0, 0.6);
    font-size: 12px;
    line-height: 1.7; }
    .copyright span {
      font-size: 16px;
      vertical-align: sub;
      margin: 0 6px 0 4px; }
    .copyright i {
      display: block;
      height: 0;
      overflow: hidden; }
    .copyright a {
      color: #BEBDBD;
      font-size: 12px; }
      .copyright a:hover {
        color: #fff;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
  #top-section {
    background: url(../../Userfiles/Image/main-sm.jpg) 40% 50% no-repeat;
    height: 300px; }
  .section1-wrapper {
    background: #fff; }
    .section1-wrapper .search-input {
      background: #f1f1f1;
      border: none;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }
    .section1-wrapper h3.header {
      font-size: 26px;
      font-weight: 500;
      color: #000; }
    .section1-wrapper .swiper-slide-active .title {
      color: #000;
      font-size: 13px;
      font-weight: normal;
      text-transform: uppercase; }
  #panel-section {
    padding: 2.5rem 0 1.5rem;
    background: #ededed; }
    #panel-section .img {
      position: absolute;
      left: 1rem;
      width: 20%; }
    #panel-section .text {
      width: 75%;
      float: right; }
      #panel-section .text h5 {
        font-size: 16px;
        font-weight: 900;
        color: #212121;
        text-transform: uppercase; }
      #panel-section .text p {
        font-size: 14px;
        color: #6b6b6b; }
  #featured-section, #sold-section {
    background: #fff;
    padding: 1.5rem 0 0;
    text-align: center; }
    #featured-section h2, #sold-section h2 {
      margin: 0 0 0.5rem;
      text-transform: uppercase;
      font-size: 28px;
      font-weight: 900;
      color: #212121; }
    #featured-section p, #sold-section p {
      color: #737373;
      font-size: 14px; }
    #featured-section a.view-all, #sold-section a.view-all {
      display: none; }
    #featured-section .finance-custom, #featured-section .sp-footer, #featured-section .price-wrapper, #sold-section .finance-custom, #sold-section .sp-footer, #sold-section .price-wrapper {
      display: none; }
    #featured-section .vehicle, #sold-section .vehicle {
      padding: 0 1rem; }
    #featured-section h6, #sold-section h6 {
      margin: 1rem 0 0;
      line-height: 1;
      white-space: nowrap;
      overflow: hidden;
      -ms-text-overflow: ellipsis;
      -o-text-overflow: ellipsis;
      text-overflow: ellipsis;
      color: #23282f;
      font-size: 15px;
      font-weight: normal;
      text-transform: uppercase; }
    #featured-section .fuelsaver, #featured-section .vehicle-specs, #sold-section .fuelsaver, #sold-section .vehicle-specs {
      display: none; }
    #featured-section .slick-dots, #sold-section .slick-dots {
      left: 0;
      right: 0;
      margin: auto;
      text-align: center;
      width: 240px;
      bottom: -68px;
      border-bottom: 1px solid #afafaf;
      padding: 0.5rem 0 0.75rem; }
      #featured-section .slick-dots li, #sold-section .slick-dots li {
        width: auto; }
      #featured-section .slick-dots button, #sold-section .slick-dots button {
        width: 10px;
        height: 10px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;
        background: #cdcdcd; }
      #featured-section .slick-dots button:before, #sold-section .slick-dots button:before {
        display: none; }
      #featured-section .slick-dots .slick-active button, #sold-section .slick-dots .slick-active button {
        background: #d92705; }
  #about-section {
    background: url(../../Userfiles/Image/bg-cube.gif) 50% -57% repeat-x;
    padding: 6rem 0 0; }
    #about-section h2 {
      margin: 0 0 0.5rem;
      text-transform: uppercase;
      font-size: 28px;
      font-weight: 900;
      color: #212121;
      text-align: center; }
    #about-section p {
      color: #737373;
      font-size: 14px;
      margin-top: 1.25rem; }
  #sold-section {
    padding-bottom: 3rem; }
    #sold-section .view-more {
      margin-top: 6rem; }
  .bottom-gradient {
    background-image: -owg(linear-gradient(135deg, #9c220d 0, #9c220d 30%, #7c1c07 30%, #831d08 40%, #be2a12 50%, #be2a12 99%, #f1361b 99%, #f1361b 100%));
    background-image: -webkit(linear-gradient(135deg, #9c220d 0, #9c220d 30%, #7c1c07 30%, #831d08 40%, #be2a12 50%, #be2a12 99%, #f1361b 99%, #f1361b 100%));
    background-image: -moz(linear-gradient(135deg, #9c220d 0, #9c220d 30%, #7c1c07 30%, #831d08 40%, #be2a12 50%, #be2a12 99%, #f1361b 99%, #f1361b 100%));
    background-image: -o(linear-gradient(135deg, #9c220d 0, #9c220d 30%, #7c1c07 30%, #831d08 40%, #be2a12 50%, #be2a12 99%, #f1361b 99%, #f1361b 100%));
    background-image: linear-gradient(135deg, #9c220d 0, #9c220d 30%, #7c1c07 30%, #831d08 40%, #be2a12 50%, #be2a12 99%, #f1361b 99%, #f1361b 100%);
    height: 10px; } }

@media only screen and (min-width: 470px) {
  footer .img {
    padding: 0 4rem; }
  footer .copyright {
    padding: 1rem 0;
    line-height: 1;
    text-align: center; }
    footer .copyright i {
      display: inline; }
  #panel-section .img img {
    max-width: 83px; }
  #panel-section .text {
    width: 100%;
    float: left;
    padding-left: 7rem; } }

/* min-width 641px, 40.063em medium screens */
@media only screen and (min-width: 40.063em) {
  header {
    background: url(../../Userfiles/Image/bg-header.jpg) 50% 50% repeat;
    margin-top: 0;
    padding: 3rem 0 0; }
  .md-links {
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    line-height: 66px;
    margin-top: 1.5rem;
    padding-left: 1rem; }
    .md-links .columns {
      padding: 0; }
    .md-links a.find, .md-links a.menu {
      float: left;
      color: #fff;
      text-transform: uppercase;
      font-weight: 900;
      font-size: 17px; }
      .md-links a.find i, .md-links a.menu i {
        color: #929696;
        margin-right: 0.5rem;
        font-size: 14px; }
    .md-links a.find {
      margin-left: 1rem; }
      .md-links a.find i {
        font-size: 17px;
        vertical-align: middle;
        margin-right: 0.25rem; }
    .md-links .info {
      float: right;
      color: #b9b9b9;
      font-size: 14px;
      padding-right: 3.75rem; }
      .md-links .info a {
        color: #b9b9b9;
        display: inline;
        font-size: 14px;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        .md-links .info a:hover {
          opacity: 0.7; }
      .md-links .info .fb {
        position: absolute;
        right: 1rem;
        top: 0;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        .md-links .info .fb:hover {
          opacity: 0.7; }
  nav.navigation {
    height: auto;
    max-width: none;
    margin: 0;
    z-index: 1500; }
    nav.navigation .home i {
      display: none; }
    nav.navigation li.md-close {
      position: absolute;
      right: 26px;
      top: 1rem;
      border-top: none !important; }
      nav.navigation li.md-close i {
        font-size: 28px;
        font-weight: normal;
        color: #fff; }
    nav.navigation ul {
      background: rgba(32, 39, 40, 0.95);
      position: absolute;
      z-index: 1500;
      margin: 0;
      top: 0;
      left: 0;
      width: 100%;
      text-align: left; }
      nav.navigation ul:before {
        position: absolute;
        left: 10%;
        top: 290px;
        width: 250px;
        height: 81px;
        background: url(../../Userfiles/Image/logo-footer.png) no-repeat;
        background-size: 250px 81px;
        content: ''; }
      nav.navigation ul li:hover a, nav.navigation ul li.active a {
        color: #d92705; }
      nav.navigation ul li:first-child {
        padding-top: 13rem; }
      nav.navigation ul li.social {
        display: none; }
      nav.navigation ul li.bottom {
        padding-bottom: 12rem; }
      nav.navigation ul li {
        display: list-item;
        line-height: 42px;
        padding: 0 0 0 5%;
        margin: 0 0 0 60%;
        background: rgba(32, 39, 40, 0.9); }
        nav.navigation ul li a {
          display: inline-block;
          width: 100%;
          height: 100%;
          margin: 0;
          text-transform: uppercase;
          font-family: "Source Sans Pro", sans-serif;
          font-size: 17px;
          font-weight: 900;
          padding: 0 0 0 1.75rem;
          color: #fff; }
          nav.navigation ul li a:hover, nav.navigation ul li a.active {
            color: #d92705;
            font-weight: 900;
            background: none;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            -ms-border-radius: 0;
            -o-border-radius: 0;
            border-radius: 0; }
        nav.navigation ul li i {
          vertical-align: middle;
          font-size: 12px; }
      nav.navigation ul li.addr {
        display: none; }
      nav.navigation ul li.has-submenu {
        position: relative; }
        nav.navigation ul li.has-submenu ul {
          height: 0;
          overflow: hidden;
          -webkit-transition: linear, 0.3s;
          -moz-transition: linear, 0.3s;
          -o-transition: linear, 0.3s;
          transition: linear, 0.3s;
          position: relative;
          top: -6px; }
          nav.navigation ul li.has-submenu ul:before {
            display: none; }
          nav.navigation ul li.has-submenu ul li {
            margin: 0;
            padding: 0;
            line-height: 30px; }
            nav.navigation ul li.has-submenu ul li a {
              color: #bbb;
              font-size: 17px; }
              nav.navigation ul li.has-submenu ul li a:hover {
                color: #d92705; }
          nav.navigation ul li.has-submenu ul li:first-child {
            padding-top: 0; }
      nav.navigation ul li.has-submenu:hover ul {
        height: 80px; }
  .master.main-search {
    left: 0;
    top: 0;
    padding-top: 3rem;
    position: absolute;
    z-index: 1500;
    width: 100%;
    background: rgba(240, 240, 240, 0.95); }
    .master.main-search .close-x {
      position: absolute;
      top: -2rem;
      right: 26px;
      font-size: 28px;
      color: #bababa; }
    .master.main-search .close-arrow {
      text-align: center;
      font-size: 10px;
      color: #bababa;
      padding-bottom: 1rem; }
  .main-search .search-panel {
    border: none;
    background: none;
    z-index: 1000;
    padding: 24px 26px;
    margin: 0 -15px; }
    .main-search .search-panel .advanced-search div.row > div > div.row > div:nth-child(2) {
      padding-left: 2px; }
    .main-search .search-panel label {
      display: none; }
    .main-search .search-panel .advanced-search {
      border: none;
      margin: 0;
      padding: 0; }
    .main-search .search-panel .vehicle-keyword-search {
      height: auto; }
    .main-search .search-panel i {
      display: block; }
    .main-search .search-panel i:after {
      display: block;
      position: absolute;
      top: 0;
      right: 8px;
      padding-right: 6px;
      content: '\25BC';
      color: #bbb;
      background: #fff;
      font-size: 0.7rem;
      line-height: 33px;
      pointer-events: none; }
    .main-search .search-panel i.col2:after {
      right: 4px; }
    .main-search .search-panel h3 {
      display: none; }
    .main-search .search-panel input, .main-search .search-panel input:focus, .main-search .search-panel select, .main-search .search-panel .advanced-search .make select {
      border: none;
      border-bottom: 1px solid #A9AAAC;
      padding-left: 8px;
      color: #000;
      background: #fff;
      height: 34px;
      font-size: 12px;
      font-family: "Source Sans Pro", sans-serif;
      margin-bottom: 4px;
      -webkit-box-shadow: 0 1px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 1px rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px rgba(0, 0, 0, 0.1); }
    .main-search .search-panel input {
      padding-left: 12px; }
    .main-search .search-panel .search-btns {
      margin-top: 0.3em; }
    .main-search .search-panel .btn-search {
      margin-top: 0.75rem;
      width: 100%;
      float: left;
      background: #d92705;
      font-family: "Source Sans Pro", sans-serif;
      text-align: center;
      font-size: 14px;
      font-weight: 400;
      height: 47px;
      line-height: 47px;
      overflow: hidden; }
      .main-search .search-panel .btn-search a {
        color: #FFF;
        width: 100%;
        height: 100%;
        display: inline-block;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
    .main-search .search-panel .btn-reset {
      margin-top: 1px;
      width: 100%;
      float: left;
      background: none;
      overflow: hidden;
      -moz-border-radius-topright: 2px;
      -webkit-border-top-right-radius: 2px;
      border-top-right-radius: 2px;
      -moz-border-radius-bottomright: 2px;
      -webkit-border-bottom-right-radius: 2px;
      border-bottom-right-radius: 2px; }
      .main-search .search-panel .btn-reset button {
        position: relative;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        -moz-border-radius-bottomright: 2px;
        -webkit-border-bottom-right-radius: 2px;
        border-bottom-right-radius: 2px;
        text-align: left;
        font-size: 14px;
        font-weight: normal;
        width: 100%;
        height: 32px;
        line-height: 32px;
        font-family: "Source Sans Pro", sans-serif;
        color: #737373;
        padding: 0 0 0 1.5rem;
        margin: 0;
        background: none; }
        .main-search .search-panel .btn-reset button:before {
          left: 4px;
          top: 0;
          content: '\2715';
          line-height: 32px;
          color: #737373;
          position: absolute; }
  #top-section {
    height: 440px;
    background: url(../../Userfiles/Image/main-medium.jpg) 50% 50% no-repeat;
    position: relative; }
    #top-section:after {
      content: '';
      position: absolute;
      bottom: -1.875rem;
      right: 0;
      left: 0;
      margin: auto;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 30px 50px 0 50px;
      border-color: #222222 transparent transparent; }
  #panel-section {
    background: #f7f7f7;
    padding: 4.5rem 0 3.5rem; }
    #panel-section li {
      position: relative; }
    #panel-section .text h5 {
      font-size: 20px; }
    #panel-section .text p {
      font-size: 14px; }
  #featured-section, #sold-section {
    background: none;
    padding: 2.5rem 0 3rem;
    text-align: center;
    /*.vehicle:nth-child(4), .vehicle:nth-child(5), .vehicle:nth-child(6) {
            display: none;
        }*/ }
    #featured-section h2, #sold-section h2 {
      font-size: 32px;
      padding-left: 1rem;
      line-height: 26px;
      position: relative;
      z-index: 1;
      margin: 0 0 1.5rem; }
      #featured-section h2 span, #sold-section h2 span {
        background: #ffffff;
        padding: 0.25rem 1rem; }
    #featured-section .line-through, #sold-section .line-through {
      border-bottom: 1px solid #afafaf;
      position: absolute;
      left: 0;
      right: 0;
      top: 0.875rem;
      width: 436px;
      margin: 0 auto;
      z-index: 0; }
    #featured-section .slick-dots, #sold-section .slick-dots {
      border-bottom: none; }
      #featured-section .slick-dots .slick-active button, #sold-section .slick-dots .slick-active button {
        background: #878787; }
    #featured-section p, #sold-section p {
      font-size: 16px;
      width: 80%;
      margin: auto;
      padding-bottom: 2rem; }
    #featured-section a.view-all, #sold-section a.view-all {
      line-height: 26px;
      display: block;
      float: right;
      font-size: 16px;
      color: #26819E;
      text-decoration: underline;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      #featured-section a.view-all:hover, #sold-section a.view-all:hover {
        color: #293133; }
      #featured-section a.view-all i, #sold-section a.view-all i {
        font-size: 12px;
        text-decoration: none;
        display: inline-block;
        vertical-align: middle;
        margin-left: 0.5rem; }
    #featured-section ul.small-block-grid-1, #sold-section ul.small-block-grid-1 {
      clear: both;
      margin: 0; }
    #featured-section .vehicle, #sold-section .vehicle {
      padding: 0 0.5rem; }
    #featured-section h6, #sold-section h6 {
      line-height: 1;
      margin: 0.5rem 0 0; }
    #featured-section .price-wrapper, #sold-section .price-wrapper {
      line-height: 1.3;
      margin: 0; }
  .mid-bg {
    background: url(../../Userfiles/Image/bg-cube.gif) 50% 16% repeat-x; }
  #about-section {
    padding: 2rem 0 0; }
    #about-section h2 {
      position: relative;
      z-index: 1;
      font-size: 32px;
      line-height: 26px;
      margin: 0 0 2rem; }
      #about-section h2 span {
        background: #fff;
        padding: 0 1rem; }
    #about-section .line-through {
      border-bottom: 1px solid #afafaf;
      position: absolute;
      left: 0;
      right: 0;
      top: 0.875rem;
      width: 436px;
      margin: 0 auto;
      z-index: 0; }
    #about-section .img-1 {
      width: 43.79%;
      float: left; }
    #about-section .img-2 {
      width: 56.21%;
      float: left;
      margin-bottom: 1rem; }
    #about-section .img-3 {
      margin: auto;
      display: block; }
    #about-section p {
      font-size: 17px;
      color: #585858; }
  #sold-section {
    padding-bottom: 7rem; }
  footer {
    text-align: left; }
    footer li:first-child {
      padding-top: 3rem; }
    footer li:nth-child(3) {
      padding-left: 5rem; }
    footer .fb {
      margin-top: 1rem; } }

@media only screen and (min-width: 760px) {
  footer {
    padding-top: 4.5rem; } }

/* min-width 1024px, large screens */
@media only screen and (min-width: 64em) {
  nav.navigation {
    width: 100%;
    height: 64px;
    background: rgba(0, 0, 0, 0.6);
    margin-top: 1.5rem; }
    nav.navigation > ul:before {
      display: none; }
    nav.navigation ul {
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;
      background: none;
      border: none;
      max-width: 1280px;
      margin: 0 auto;
      width: 100%;
      position: relative;
      top: 0;
      height: 64px; }
      nav.navigation ul li:not(:first-child) {
        border-top: none; }
      nav.navigation ul li:first-child {
        padding-top: 0;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0; }
      nav.navigation ul li.bottom {
        padding-bottom: 0; }
      nav.navigation ul li {
        float: left;
        background: none;
        border: none;
        line-height: 64px;
        margin: 0;
        padding: 0; }
        nav.navigation ul li a {
          color: #fff;
          font-family: "Source Sans Pro", sans-serif;
          font-size: 17px;
          padding: 0 1rem;
          text-transform: uppercase;
          font-weight: 900;
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          -ms-border-radius: 0;
          -o-border-radius: 0;
          border-radius: 0;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
        nav.navigation ul li a.active, nav.navigation ul li a:hover {
          font-weight: 900;
          color: #d92705; }
      nav.navigation ul li.has-submenu ul {
        -moz-border-radius-topleft: 0;
        -webkit-border-top-left-radius: 0;
        border-top-left-radius: 0;
        -moz-border-radius-topright: 0;
        -webkit-border-top-right-radius: 0;
        border-top-right-radius: 0;
        height: auto;
        padding-top: 0.5rem;
        padding-left: 0;
        width: 220px;
        display: none;
        position: absolute;
        left: 0;
        top: 68px;
        background: #293133;
        text-align: left; }
        nav.navigation ul li.has-submenu ul li {
          float: none;
          width: 220px;
          padding-left: 1rem;
          line-height: 38px;
          height: 38px;
          padding: 0;
          background: none;
          border-top: none !important; }
          nav.navigation ul li.has-submenu ul li a {
            color: #fff;
            padding: 0 0 0 1rem;
            display: block;
            border: none !important;
            font-size: 15px;
            line-height: 28px; }
          nav.navigation ul li.has-submenu ul li a:hover {
            color: #d92705; }
      nav.navigation ul li.has-submenu:hover ul {
        display: table; }
      nav.navigation ul li.info {
        float: right;
        color: #b9b9b9;
        font-size: 15px;
        padding-right: 1.25rem; }
        nav.navigation ul li.info a {
          color: #b9b9b9;
          display: inline;
          font-size: 15px;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
          nav.navigation ul li.info a:hover {
            opacity: 0.7; }
        nav.navigation ul li.info .fb {
          position: absolute;
          right: 1rem;
          top: 0;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
          nav.navigation ul li.info .fb:hover {
            opacity: 0.7; }
  .main-search {
    width: 100%;
    margin-top: 0;
    padding: 2.5rem 0 0;
    background: #ffffff; }
    .main-search .columns {
      padding: 0;
      margin: 0; }
    .main-search .search-panel {
      margin: 0;
      padding: 0; }
      .main-search .search-panel label {
        display: block;
        color: #424242;
        font-family: "Source Sans Pro", sans-serif;
        font-weight: 400;
        font-size: 10px;
        text-transform: uppercase;
        margin-bottom: 4px; }
      .main-search .search-panel input, .main-search .search-panel select {
        background: #f7f7f7;
        border: 1px solid #a7a7a7;
        color: #939394;
        font-family: "Source Sans Pro", sans-serif;
        font-size: 13px;
        height: 37px;
        margin-bottom: 0.5rem; }
      .main-search .search-panel .select {
        width: 101%; }
      .main-search .search-panel input:focus {
        background: #f9f9f9;
        border: 1px solid #a7a7a7;
        color: #939394;
        font-family: "Source Sans Pro", sans-serif;
        font-size: 13px;
        height: 37px;
        margin-bottom: 0.5rem;
        padding-left: 0.8rem; }
      .main-search .search-panel .small-4.columns {
        padding: 0 4px; }
      .main-search .search-panel .small-4.columns:last-child .columns:last-child {
        padding-right: 4px; }
      .main-search .search-panel .small-6.columns:first-child {
        padding: 0 4px 0 8px; }
      .main-search .search-panel .small-6.columns:last-child {
        padding: 0 8px 0 4px; }
      .main-search .search-panel i {
        position: relative;
        display: block; }
      .main-search .search-panel i:after {
        border-bottom: 1px solid #a7a7a7;
        display: block;
        position: absolute;
        top: 1px;
        right: 1px;
        width: 18px;
        content: '\25BC';
        color: #939394;
        background: #f7f7f7;
        font-size: 0.7rem;
        line-height: 35px;
        pointer-events: none; }
      .main-search .search-panel i.col2:after {
        right: 1px; }
      .main-search .search-panel .btn-search {
        margin-top: -0.01rem;
        height: 38px;
        line-height: 38px; }
        .main-search .search-panel .btn-search:hover {
          background: #212121;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
      .main-search .search-panel .btn-reset {
        display: none; }
    .main-search .shadow {
      padding: 3rem 0 0;
      margin: auto; }
  #top-section {
    height: 440px;
    background: url(../../Userfiles/Image/main.jpg) 50% 50% no-repeat; }
  #panel-section .img img {
    -webkit-transition: ease-in-out, 2s;
    -moz-transition: ease-in-out, 2s;
    -o-transition: ease-in-out, 2s;
    transition: ease-in-out, 2s; }
    #panel-section .img img:hover {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
      -webkit-transition: ease-in-out, 0.5s;
      -moz-transition: ease-in-out, 0.5s;
      -o-transition: ease-in-out, 0.5s;
      transition: ease-in-out, 0.5s; }
  #panel-section .text {
    padding-left: 10rem; }
    #panel-section .text h5 {
      font-size: 22px; }
    #panel-section .text p {
      font-size: 16px; }
  #panel-section .img img {
    max-width: 123px; }
  #featured-section, #sold-section {
    padding: 6.5rem 0 5rem; }
    #featured-section .vehicle-name, #sold-section .vehicle-name {
      opacity: 0;
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      padding: 33% 1rem 0;
      display: block !important;
      -webkit-transition: ease-in-out, 0.5s;
      -moz-transition: ease-in-out, 0.5s;
      -o-transition: ease-in-out, 0.5s;
      transition: ease-in-out, 0.5s; }
      #featured-section .vehicle-name h6, #sold-section .vehicle-name h6 {
        color: #efefef;
        text-transform: uppercase;
        font-size: 20px;
        font-weight: bold; }
      #featured-section .vehicle-name:hover, #sold-section .vehicle-name:hover {
        opacity: 1;
        background: rgba(0, 0, 0, 0.5); }
  #about-section {
    padding: 2rem 0 0;
    background: url(../../Userfiles/Image/bg-911.jpg) 100% 50% no-repeat; }
    #about-section .img-1 {
      width: 100%;
      float: none; }
    #about-section .img-2 {
      width: 100%;
      float: none;
      margin-bottom: 0; }
    #about-section .img-3 {
      margin: initial;
      display: initial; }
    #about-section p {
      font-size: 17px;
      color: #585858; }
    #about-section .first-p {
      margin-top: 0; }
    #about-section .last-p {
      padding-top: 1.5rem; }
    #about-section .col-1, #about-section .col-3 {
      width: 50%;
      float: left;
      padding-right: 1rem; }
    #about-section .col-2, #about-section .col-4 {
      width: 50%;
      float: right;
      padding-left: 1rem; }
    #about-section .col-5 {
      clear: both; }
    #about-section .clear {
      clear: both; }
    #about-section .link-btn {
      background: #ff2a00;
      padding: 0.875rem 1.5rem 0.875rem 3rem;
      text-transform: uppercase;
      color: #fff;
      font-size: 15px;
      font-weight: bold;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px;
      display: inline-block;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      #about-section .link-btn i {
        padding-left: 1rem;
        font-size: 12px; }
      #about-section .link-btn:hover {
        background: #212121; }
    #about-section .range-move {
      -webkit-transition: all, 1.6s cubic-bezier(0.51, 0, 0.55, 1.18);
      -moz-transition: all, 1.6s cubic-bezier(0.51, 0, 0.55, 1.18);
      -o-transition: all, 1.6s cubic-bezier(0.51, 0, 0.55, 1.18);
      transition: all, 1.6s cubic-bezier(0.51, 0, 0.55, 1.18);
      opacity: 1;
      margin-right: -10rem;
      padding-left: 10rem; }
    #about-section .range-move.hidden {
      opacity: 0;
      -webkit-transform: translate(450px, -150px);
      -moz-transform: translate(450px, -150px);
      -ms-transform: translate(450px, -150px);
      -o-transform: translate(450px, -150px);
      transform: translate(450px, -150px); }
    #about-section .sport-move {
      -webkit-transition: all, 1s cubic-bezier(0.51, 0, 0.55, 1.18);
      -moz-transition: all, 1s cubic-bezier(0.51, 0, 0.55, 1.18);
      -o-transition: all, 1s cubic-bezier(0.51, 0, 0.55, 1.18);
      transition: all, 1s cubic-bezier(0.51, 0, 0.55, 1.18);
      opacity: 1;
      margin-left: -10rem; }
    #about-section .sport-move.hidden {
      opacity: 0;
      -webkit-transform: translate(-450px, -150px);
      -moz-transform: translate(-450px, -150px);
      -ms-transform: translate(-450px, -150px);
      -o-transform: translate(-450px, -150px);
      transform: translate(-450px, -150px); }
  .bottom-gradient {
    background: url(../../Userfiles/Image/img-border.jpg) repeat-x;
    height: 9px; }
  footer .img {
    padding: 0; }
  footer li:first-child {
    padding-top: 0.5rem; }
  footer li:nth-child(2) {
    padding-left: 3rem; }
  footer li:nth-child(3) {
    padding-left: 2rem; }
  footer .copyright {
    margin-top: 2rem; }
  #sold-section {
    padding: 1.5rem 0 5rem; }
    #sold-section .view-more {
      text-align: center; } }

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
  #about-section h2 span {
    background: url(../../Userfiles/Image/bg-cube.gif) 50% 66% repeat; }
  nav.navigation ul li a {
    padding: 0 1.75rem; }
  #featured-section .arrow-prev, #sold-section .arrow-prev {
    display: block;
    font-size: 73px;
    font-weight: normal;
    color: #dcdcdc;
    font-family: 'icomoon' !important;
    position: absolute;
    left: -6rem;
    top: 28%;
    width: 100px;
    height: 100px;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    #featured-section .arrow-prev:before, #sold-section .arrow-prev:before {
      content: "\e900"; }
    #featured-section .arrow-prev:hover, #sold-section .arrow-prev:hover {
      cursor: pointer;
      color: #333; }
  #featured-section .arrow-next, #sold-section .arrow-next {
    display: block;
    font-size: 73px;
    font-weight: normal;
    color: #dcdcdc;
    font-family: 'icomoon' !important;
    position: absolute;
    right: -6rem;
    top: 28%;
    width: 100px;
    height: 100px;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    #featured-section .arrow-next:before, #sold-section .arrow-next:before {
      content: "\e901"; }
    #featured-section .arrow-next:hover, #sold-section .arrow-next:hover {
      cursor: pointer;
      color: #333; } }

@media only screen and (min-width: 1680px) {
  #featured-section .arrow-prev, #sold-section .arrow-prev {
    left: -9rem; }
  #featured-section .arrow-next, #sold-section .arrow-next {
    right: -9rem; } }

/* min-width 1921px, xxlarge screens */
